<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The World of Black Hammer Encyclopedia</Series>
  <Web>https://www.comixology.com/The-World-of-Black-Hammer-Encyclopedia/digital-comic/782991</Web>
  <Summary>A comprehensive, illustrated guide to the world of the Eisner Award--winning series Black Hammer! This special one-shot offers a guide to the world of Black Hammer, presenting detailed biographies of Black Hammer's heroes, villains, and supporting characters, written by Tate Brombal and Jeff Lemire, and illustrated by a wide assortment of superstar artists, including David Rubin, Wilfredo Torres, Tyler Crook, Christian Ward, and more! An all-star team takes on Eisner Award-winning series, Black Hammer.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782991]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
